@media(max-width:1680px){
    #menu ul li > a{
            padding: 20px 55px;
    }
    .banner_caption{top: 145px;}
}

@media(max-width:1580px){
    #menu ul li > a{
            padding: 20px 50px;
    }
    .testi-content {
        padding: 40px 30px;
    }
    .img-right-align {
        margin-left:50px;
    }
    .service-inner-block .service-in-caption img{
    margin-bottom: 10px;}
    .service-inner-block .service-in-caption{
    padding: 30px;}
    .pests-right-block .panel-heading {padding: 25px 30px;}
    .banner-heading {
        font-size: 30px;}
    .banner-inset-img{width: 300px;margin: 0 auto}
    li.health a{padding: 15px 20px;}
}
@media(max-width:1480px){
    .banner_caption p {
    font-size: 25px;}
   #menu ul li > a {
    padding: 20px 40px;
    }
    .process-block p {
        font-size: 16px;}
    .img-right-align {
        margin-left: 40px;
    }
    .ft-block-2{padding: 90px 0px 0 20px}    
    .pests-right-block .panel-heading {padding: 25px;}
    .banner_caption p {
        font-size: 25px;margin-bottom: 10px;}
    .banner-heading {
    font-size: 26px;
}
    .banner_caption {
    top: 110px;
}
}
@media(max-width:1450px){
    li.health a{    padding: 15px 12px;}
    .abn{    padding: 15px 18px;}
}
@media(max-width:1400px){
  .side-service li{padding: 15px 15px;}
}
@media(max-width:1380px){
    .banner-heading,.banner_caption p{
    font-size: 22px;
}
#menu ul li > a {
    padding: 20px 35px;
}
    .ft-block-2,.ft-block-3{
        padding-left:20px;
    }
    .ft-block-2{padding-right:0px;}
    .choose-content,.testi-content{
        padding: 30px;
        min-height: auto;
    }
    .process_bg_caption{padding-top: 35px;}
    .process-block {
     margin-right: 2%;width: 18.4%;
    }
    .img-right-align{margin-left: 30px}
    .about-choose-block,.about-bg-block{
        padding: 30px;
    }
    .banner-badge-img{
        width: 120px;margin-bottom: 10px;
    }
    .quick-btn li.abn,li.health{font-size: 15px;}
}
@media(max-width:1330px){
.quick-btn, .quick-btn li {
    display: inline-block;
    width: 100%;margin:10px 0;
}
.side-service li a span{padding-left:10px;}
.side-service li a{font-size: 18px;}
.pests-right-block .panel-heading{    padding: 25px 21px;}
.logo-list .associat{    width: 150px;}
.logo-list .footer-map{    width: 111px;}
    li.health a{
        display: block;
        width: 100%;
        float: left;
    }
}
@media(max-width:1300px){
.commen-row{margin:0 -15px;}
.commen-md-8,.commen-md-4{padding:0 15px;}
.inner-form{    padding: 10px 5px;}
.right-sidebar-block{    width: 24.533333%;}
}
@media(max-width:1280px){
   #menu ul li > a {
    padding: 20px 30px;
}
    .ft-block-2{
        padding: 50px  15px 0;}
    .footer-map-block{padding-right: 0;}
    ul.choose-list li img{margin-right: 10px;}
    
    .service-caption{padding: 20px;}
    .service-container .row {
        margin: 0;
    }
    .service-block-3 {
        width: 33.33%;
        padding: 0 15px;margin-right: 0px;
    }
    .days-block{
    background: url(../images/shape_bg.png) no-repeat center bottom;
    width: 150px;}
    footer ul.contact-list li {
        font-size: 16px;}
    .modal-wrapper{top: 2em}
}
@media(max-width:1200px){
    .form-free{padding: 15px 10px 15px}
    .choose-content,.service-detail-wrapper .service-content-block,.service-caption-block {
        padding: 30px;}
   #menu ul li > a {
    padding: 20px 25px;
       font-size: 16px;
}
    ul.header-links li{
        padding: 0 20px;
    }
    ul.header-links li a img{
        margin-right: 5px
    }
    .ft-block-2{
     padding: 50px 15px 0;   
    }
    .ft-block-1,.ft-block-3{padding-left: 25px;}
    ul.choose-list li{
        font-size: 16px;
    }
    .home-content {
           max-width: 100%;
    padding: 0 15px;}
    .contact-md-4 {width: 38%;padding-right: 25px;}.contact-md-8{width: 62%;padding-left:25px;}
    .commen-md-8 {width: 71%;}
    .commen-md-4 {width: 29%;}  .pests-text{    padding-left: 16px;}
    .pests-page .commen-md-8,.pests-page .commen-md-4,.right-sidebar-block,.service-detail-block{width:100%;}
    .pests-page .sidebar,.right-sidebar-block .sidebar{width:50%;margin:0 auto;}
    .pdl50pdr25{padding-left: 25px;}
    .small-cta .cta-caption {max-width: 47%;}
    .footer-map-block ,footer ul.contact-list{
        width: 50%;
    }
    .asc-logo, .ft-map-img{
        width: 100%;
    }
    .banner_caption p{font-size: 20px}
    .banner-inset-img {
        width: 250px;}
    .banner-heading{padding-bottom: 10px;margin-bottom: 10px;}
}
@media(max-width:1120px){
    .banner_caption p {
        font-size: 18px;
    }
    .banner-heading{font-size: 20px;}
    .banner-inset-img {
        width: 200px;
    }
    .banner-container{max-width: 100%;margin: 0;width: 500px;}
    .banner-badge-img{margin-bottom: 10px !important;width: 100px;}
    ul.header-links li{
        padding: 0 10px;
    }
   #menu ul li > a {
    padding: 20px 20px;
       font-size: 16px;
}
    ul.header-links li a span {
        font-size: 18px;}
        
    footer ul.contact-list li{font-size: 16px;}
    .business-block, .exp-block{
        width: 30%;
}
    .choose-content,.about-choose-block, .about-bg-block{padding: 20px;}
    .choose-content{padding-top: 30px}
    .about-bg-block img {
    margin-bottom: 25px;
    }
    .cta-caption{    max-width: 51%;}
.about-cta{overflow: hidden;}
.small-cta  .about-cta:before{left: -30px;}
.small-cta  .about-cta:after{right:-30px}
.modal-wrapper{width: 97%;}
}

@media(max-width:1024px){
    .days-block{
        width: 130px;
        padding: 30px 15px; 
    }
    .days-block span {
        font-size: 18px;}
    ul.header-links li a span {
    font-size: 16px;
    }
    footer ul.ft-links li a{padding-left: 20px;}
    .ft-block-2 { width: 55.6%;}
    
    .ft-block-1 {
        width: 19.26%;}
  /*  footer ul.contact-list{width: 65%;}*/
    .footer-map-block{
    padding-left: 15px;
    padding-right: 0;
    /*width: 35%;*/
    }
    .about-choose-block ul.choose-list li{font-size: 15px;}
    .commen-md-4,.commen-md-8{width: 100%;}
     .side-bar{    width: 51%;margin: 0 auto;}
     .sr-img-right{    margin-left: 15px;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    .banner-container{padding-left: 40px;}
}
@media(max-width:992px){
    .banner_caption {
        top: 75px;
    }
        .banner-container{width: 50%;}
    .banner-badge-img{width: 85px;}
    footer ul.contact-list li i{margin-right: 7px;}
    .pdl50pdr25 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .about-block-3{width: 100%;margin-right: 0;margin-bottom: 30px;height:auto !important}
    .home-testimobial-block,.insta-block{width: 100%;}
    .home-choose-block,.insta-block{width: 50%;margin-bottom: 30px;}
    footer ul.ft-links li a {
        font-size: 15px;}
    ul.header-links li a > div{
        display: none;
    }
    .days-block span {
        font-size: 14px;line-height: 110%;
    }
    .days-block{   
        height: 105px;
        padding: 15px;
        background: url(../images/shape_bg.png) no-repeat center bottom;
    }
    .days-block img{
        width: 40px;margin-bottom: 5px;}
    ul.header-links li a img{margin-right: 0px;}
    ul.header-links{
        margin: 0 130px 0 0;
    }
    .process-block {
        margin-right: 4%;
        width: 28.4%;
        margin-bottom: 30px;
        float: none;
    }
    .about-choose-block ul.choose-list li{font-size: 16px;}
    .bg_2{padding: 30px 0 0}
    .service-block-3 {
        width: 45%;
        padding: 0 15px;
        margin-right:auto;
        margin-left: auto;
        float: none;
    }
    .service-block-3 > a{float: left}
    .img-right-align{
    max-width: 100%;float: none;margin-left: 0;}
    .service-detail-wrapper .service-content-block{
        padding: 30px;
    }
    .contact-md-4,.contact-md-8{width:100%;clear: both;border-right:0px}
    .contact-left {
        width: 55%;
        margin: 0 auto;
    }
    .service-detail-wrapper .service-content-block {
        max-width: 100%;
        max-height: 100%;
        position: relative;
        right: 0px;

        bottom: 0px;

    }
    .service-detail-wrapper{margin-bottom:40px;}
    .pests-icon span{    height: 141px;width: 139px;    padding: 28px 0px;}
    footer ul.contact-list{
        width: 55%;
    }
    .footer-map-block{width: 45%;}
}

@media(max-width:860px){
    .banner_caption {
        top: 30px;
    }
    .header_home#menu{position: relative;background-color: rgba(24,24,24,1) !important}
    .process-block {
    margin-right: 2%;
        width: 30.4%;}
    html.open-menu body{position: fixed}
    html.open-menu .days-block{z-index: 0;}
   a#toggle i{line-height: 40px}
    a#toggle {
    position: fixed;
    top: 120px;
    right: 10px;
    width: 40px;
    height: 40px;
    background-color: #ddbb01;
    text-align: center;
    color: #fff;
    display: none;
    z-index: 12;
    padding: 0px;
    line-height: 40px;
    border-radius: 50%;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -ms-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    display: block;
}
    #menu  ul{
    position: fixed;
    width: 0;
    height: 100%;
    top: 0;
    left: 100%;
    overflow: hidden;
    overflow-y: auto;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    z-index: 11;
    background-color: #3a3f47;
}
    html.open-menu #menu  ul{
    z-index: 11 !important;
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 100%;
    z-index: 11;
    left: 0;
        height: 100%;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -moz-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -ms-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 100%;
}
    #menu  ul > li {
    display: block;
    float: none;
    padding: 0px;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.10);
}
    #menu ul li > a {
    padding: 10px 12px;
    line-height: 25px;
    float: none;color: #fff;
}
    #menu.right, #menu ul {
    float: none;display: block
}
    #menu ul li.open > ul {
    display: block !important;
    margin-top: 0px;
    box-shadow: none;
}
    #menu  ul > li.open i.mysubmenu {
    -Webkit-transform: rotate(-180deg);
    -Webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
    #menu{min-height: 56px;
    background-color: #fff;}
    #menu ul li ul.sub-menu {
    display: none;
    float: none;
    position: static;
    width: 100%;
    border-top: 1px solid rgba(255,255,255,.10);
}
    .mysubmenu {
    float: right;
    width: 40px;
    height: 45px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    display: block;
    color: #fff;
    display: block !important;
    line-height: 45px;
    background: #ed1c24;
    border-radius: 0;
}
  #menu ul > li.open i.fa-plus:before {
    content: "\f068";
}
    #menu  ul >li:not(:last-child) >a {
    border-right: 0;
}
    #menu ul >li:hover > ul.sub-menu, #menu ul li >a>i.fa.fa-angle-down {
    display: none;
}
    #menu ul li ul.sub-menu li a{text-align: center;    
        border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    }
    #menu ul li ul.sub-menu li:last-child a{border-bottom: 0;}
    html.open-menu a#toggle{top: 5px;}
    html.open-menu a#toggle .fa-bars:before, html.open-menu #content .fa-bars:before {
        content: "X";
       /* font-family: 'Avenir Next LT Pro';*/ font-family: 'proxima_nova_regular'; 
        font-size: 23px;
        font-weight: bold;
    }
    .ft-block-1, .ft-block-3,.ft-block-2 {
        padding: 0;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .ft-links li{display: inline-block;margin: 0 10px;}
    .ft-block-1:after, .ft-block-2:after{
        content: none;
    }
   /* .asc-logo img,.ft-map-img img{display: inline-block !important}*/
    footer ul.contact-list{padding-left: 0;}
    .footer-map-block,footer ul.contact-list{width: 50%;}
    .service-inner-block .service-in-caption {
        padding: 40px 20px;
    }
     .cta-caption,.small-cta .cta-caption {
    max-width: 87%;
}
.about-cta:before,.about-cta:after{display:none;}
    .banner-heading{border-bottom: 0px;}
    .ft-block-1{padding-top: 40px;}
    .pdf-block {
        width: 45%;}
    }

@media(max-width:767px){
    .pdf-block  p{font-size: 16px;}
    body.open, body.open1{overflow: visible;position: relative;}
    .banner-inset-img{
display: none}
    /*.banner-badge-img{float: left;margin-right: 10px;padding: 30px 0}*/
    .banner_caption p {
        font-size: 16px;
     
    }
    .banner-heading {
        font-size: 18px;
    }
    .banner-inset-img {
        width: 200px;
        margin: 0 0 0 0;
    }
    .pdl50pdr25{padding-left: 0;padding-right: 0;}
    .service-inner-block .service-in-caption,.service-detail-wrapper .service-content-block{padding: 20px;}
    .service-inner-block .service-in-caption ,.service-img-block{
        width: 100%;}
    .rodent-service-img-1 {
        background: url(../images/rodent-control-service.jpg) no-repeat left -105px top 100%;
        width: 100%;
        background-size: cover;
        height: 100%;
        height: 300px;
        min-height: auto;
    }
    .termite-service-img-1{
        background-position: right -105px top 100%;
        height: 300px;
        min-height: auto;
    }
    .spiders-ant-service-img-1{
        background-position: center;
         height: 300px;
        min-height: auto;}
    
    .nav-logo,.nav-right{
        width: 50%;
        
    }
    .nav-logo a img{max-width: 100%;}
    ul.header-links li:first-child{
        border-right: 0px;
    }
    ul.header-links li {
    padding: 0 5px 0 0px;
}
    a#toggle{
        top: 108px;
    }
    .ft-copyight p{font-size: 16px;}
    .heading-1{font-size: 25px;}
    .heading-2 {
        font-size: 22px;}
    .breadcrumb_bg:after{
        background: url(../images/breadcrum-bg.png) no-repeat right -75px bottom;
        bottom: 0;
        width: 255px;
    }
    .pests-list li{width: 100%;}
  .pests-text {
    padding-left: 25px;width: 100%;}
  .border-none{border-bottom:1px solid #f1f1f1 !important;}
  .form-free{    padding: 15px 11px 40px;}
  .sr-img-right{margin:0px auto 30px;float:none;text-align: center; }
    .list-column-3 li{width: 50%;}
    .service-list li{padding-left: 15px;}
}

@media(max-width:680px){
    .banner-container {
    width: 60%;
}
    .banner-heading br{display: none}
    .banner-heading {
    font-size: 16px;
}
    .banner_caption p {
        font-size: 15px;}
    .service-detail-block h3{font-size: 20px;}
    .days-block {
        width: 111px;}
    .contact-form h3{padding: 20px;font-size: 20px;}
    .nav-logo{width: 300px}
    .nav-right{
        width: calc(100% - 300px);
    }
    .days-block{
    padding: 10px;}
    ul.header-links {
        margin: 0px 120px 0 0;
    }
    .process_bg_caption {
        padding-top:35px;
    }
    footer ul.contact-list li i{margin-right: 7px;}
    .home-choose-block, .insta-block{width: 100%;}
    .insta-block img.img-responsive{
    display: inline-block}
    .service-block-3 {
        width:100%;
        padding: 0 15px;
        margin-right: 0px;
        float:none;
        max-width: 400px;
}
    .breadcrumb_bg:after{content: none}
}
@media(max-width:640px){
  .contact-left,.side-bar,.pests-page .sidebar,.right-sidebar-block .sidebar{width:100%;}
  .form-free{padding: 15px 5px 40px !important;}
  }
   @media(max-width:600px){
    .author{    padding: 30px 11px;}
    .author-icon{width: 100px;}
    .author span{font-size: 16px;}
    .site-name{font-size:13px;}
    .modal-text{    padding: 60px 6px;}
    .author img{    padding-right: 9px;    width: 42px;}
  }
@media(max-width:580px){
    .page-title{font-size: 25px;}
   .days-block {
       width: 100px;}
  
    ul.header-links li a img{width: 40px;}
    .days-block span {
    font-size: 13px;
    line-height: 16px;
}
    ul.header-links {
    margin: 0px 100px 0 0;
}
    footer ul.contact-list{width: 60%}
    .footer-map-block{width: 40%;}
    .heading-1 {
        font-size: 20px;
    }
    .heading-2 {
        font-size: 18px;
    }
    .process-block {
    margin-right: 2%;
    width: 47.4%;
}
    .process-block:nth-child(2n){margin-right: 0}
    .home-choose-block,.insta-block{width: 100%;}
    .cta-header p,.pests-right-block h4 {
        font-size: 22px;}
    .btn-insta{
    min-width: auto;width: auto;}
}

@media(max-width:540px){
    .breadcrumb li{padding: 10px;}
    .nav-right{
        position: inherit;
    }
    ul.header-links {
        position: absolute;
        left: 0;
        margin: 0 0 0 0px;
        top: 100%;
        margin-top: 0;
        z-index: 2;
        width: 100%;
        float: left;
    }
    ul.header-links li{margin: 12px 0}
    .days-block img{display: none}
    .days-block{height: auto;padding: 20px;right: 15px;}
    a#toggle {
    top: 98px;
}
   html.open-menu ul.header-links{
        z-index: 0;
    }
    .ft-abs-img{position: relative;margin-top: -120px;}
    .business-block, .exp-block{
    width: 100%;padding-top: 30px;}
    ul.header-links li:first-child{margin-left: 15px;}
    .btn .btnsubmit{margin-left:0px;}
      .testimonial-box{    padding: 30px 20px}
    .banner-heading,.banner_caption p {
        font-size: 14px;
    }
  
}

@media(max-width:480px){
    .banner_caption {
        top: 50px;
    }
    .banner_caption .banner-img-center{display: none}
    .breadcrumb li{font-size: 15px;}
    .cta-header p ,.cta-caption .btn-call span{
        font-size: 20px;}
   .days-block {
        width: 62px;
       padding: 10px;
    }
    .service-block-3 {max-width: 100%}
    .cta-caption .btn-call img{margin-right: 10px;}
    .list-column-3 li{width: 100%;float: none;display: block}
    .pests-right-block .panel-heading{padding: 25px 15px;}
    footer ul.contact-list,.footer-map-block {
        width: 100%;
        border-right: 0;
        text-align: center;
        padding: 0;
    }
    footer ul.contact-list{margin-bottom: 0}
    footer ul.contact-list li{text-align: center}
    footer ul.contact-list li i{
        float: none;margin-right: 0;margin-bottom: 10px;
    }
    .footer-map-block img{display: inline-block !important;margin-bottom: 30px}
    .ft-block-2 .text-left{text-align: center !important}
    .asc-logo, .ft-map-img{padding-bottom: 0;}
    .process-block p {
    font-size: 15px;
    }
    .pests-list li{padding: 25px 0}
    .banner-wrapper .slick-prev,.banner-wrapper .slick-next{display: none !important}
      footer ul.contact-list li a{float: none}
}
@media(max-width:460px){
  .pests-icon, .pests-text {
    display: block;
    vertical-align: middle;
    text-align: center;
}
.pests-text{margin-top:20px;padding-left: 0px;}
.service-detail-wrapper .service-content-block{padding: 30px;}

}
@media(max-width:440px){
    .author-icon .right-icon{      top: 43px;  width: 31px;}.author-icon {width: 40px;}
.service-caption-block{    padding: 30px 15px 10px 15px;}
  
}
@media(max-width:420px){
    .banner_caption {
    top:20px;
}
    .banner-container {
    width: 80%;
    background-color: rgba(255,255,255,.40);
    padding: 20px;
    margin: 0 auto;
}
    .days-block {
    width: 120px;
    padding: 10px;
    left: 15px;
    top: 15px;
    background: #f12;
}
    ul.header-links {
    position: absolute;
    width: auto;
    float:right; 
    right: 0;
    margin: 0 40px 0 0;
    top: 0px;
    text-align: right;
    left: inherit;
}
    a#toggle {
    top: 105px;
}
    .nav-logo {
        width: 100%;
        max-width: 350px
    }
    .nav-right{
    width: 100%;
    position: relative;}
    .btn-insta img{margin-right: 7px;}
    .btn-insta{padding: 15px 15px;width: auto;}
    .page-title {
    font-size: 22px;
}
     .process-block ,.process-block:nth-child(2n){
        margin-right:auto;
        margin-left: auto;
        width: 100%;
        max-width: 90%;
    }
}
@media(max-width:380px){
    a#toggle {
        top: 104px;
    }
    .btn-pdf{
        font-size: 16px;
        background: #e0c21b url(../images/pdf-icon.png) no-repeat left 15px top 10px;
        padding: 15px 20px 15px 45px;
        min-width: auto;
    }
   
    ul.choose-list li img {
    margin-right: 0px;
        float: none;
}
    ul.choose-list li{text-align: center}
    ul.choose-list li span{display: block}
    .cta-caption .btn-call{ 
        padding: 10px 17px;display: block;min-width: auto;}.author-icon{display: none;}
    .banner-container {
    width: 90%;
    background-color: rgba(255,255,255,.40);
        padding: 20px 15px 0;}
    .btn-insta span{font-size: 15px;}
    .line-border{display: none}
    .contact-box .text a {display: block}
    #enquiryform .column-md-12 .pull-right,.pull-right .form-inline,#enquiryform_poup .column-md-12 .pull-right{
        float: none;display: block;
    }
}

@media(max-width:360px){
a#toggle {
    top: 98px;
}
}
@media(max-width:320px){
a#toggle {
    top: 96px;
}
}

